package com.njcn.pojo.data;

public class LegderExcel {
    private String areaName;
    private String typeName;
    private String childType;
    private Integer bdCount;
    private Integer deviceCount;
    private Integer lineCount;
    private Integer rowCount = 0;
    private Integer rowCount1 = 0;

    public String getAreaName() {
        return areaName;
    }

    public void setAreaName(String areaName) {
        this.areaName = areaName;
    }

    public String getTypeName() {
        return typeName;
    }

    public void setTypeName(String typeName) {
        this.typeName = typeName;
    }

    public String getChildType() {
        return childType;
    }

    public void setChildType(String childType) {
        this.childType = childType;
    }

    public Integer getBdCount() {
        return bdCount;
    }

    public void setBdCount(Integer bdCount) {
        this.bdCount = bdCount;
    }

    public Integer getDeviceCount() {
        return deviceCount;
    }

    public void setDeviceCount(Integer deviceCount) {
        this.deviceCount = deviceCount;
    }

    public Integer getLineCount() {
        return lineCount;
    }

    public void setLineCount(Integer lineCount) {
        this.lineCount = lineCount;
    }

    public Integer getRowCount() {
        return rowCount;
    }

    public void setRowCount(Integer rowCount) {
        this.rowCount = rowCount;
    }

    public Integer getRowCount1() {
        return rowCount1;
    }

    public void setRowCount1(Integer rowCount1) {
        this.rowCount1 = rowCount1;
    }
}
